[<text>
<title>security pacific &lt;spc&gt; downgraded by moody's</title>
<dateline>    new york, april 17 - </dateline>moody's investors service inc said it
downgraded 3.7 billion dlrs of debt of security pacific corp,
lead bank security pacific national bank and other units.
    moody's said it is concerned over the outlook for
improvement in the lead bank's earnings and asset quality,
which have been burdened by high levels of nonperforming assets
and charge-offs.
    cut were the parent's senior and guaranteed debt to aa-3
from aa-2 and subordinated debt to a-1 from aa-3 and the lead
bank's senior debt and long-term deposits to aa-2 from aaa.
 reuter
</text>]